koha (3.22.00~beta1) squeeze-dev; urgency=medium

  * New beta release (3.22.00-beta)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 18 Nov 2015 14:43:06 +1300

koha (3.20.00~beta) squeeze-dev; urgency=medium

  * New beta release (3.20.00-beta)

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 14 May 2015 17:26:37 +1200

koha (3.18.06.3) squeeze; urgency=medium

  * Fix for issues with some translations

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 01 May 2015 13:58:24 +1200

koha (3.18.06.2) squeeze; urgency=medium

  * Fix for bug Bug 14068

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 28 Apr 2015 15:57:44 +1200

koha (3.18.06.1) squeeze; urgency=medium

  * Fix for bug 14055

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 24 Apr 2015 15:57:14 +1200

koha (3.18.06) squeeze; urgency=medium

  * New upstream release (3.18.06)

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 23 Apr 2015 16:16:52 +1200

koha (3.18.05) squeeze; urgency=medium

  * New upstream release (3.18.05)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 23 Mar 2015 10:31:40 +1300

koha (3.18.04) squeeze; urgency=medium

  * New upstream release (3.18.04)

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 24 Feb 2015 14:53:21 +1300

koha (3.18.03) squeeze; urgency=medium

  * New upstream release (3.18.03)

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 23 Jan 2015 12:59:53 +1300

koha (3.18.02) squeeze; urgency=medium

  * New upstream release (3.18.02)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 29 Dec 2014 17:53:02 +1300

koha (3.18.01) squeeze; urgency=high

  * New upstream release (3.18.01)
  * This is a security update.

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 10 Dec 2014 17:32:31 +1300

koha (3.18.00) squeeze; urgency=medium

  * New major upstream release (3.18.00)
  * Release notes are at http://koha-community.org/koha-3-18-0-released/

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 28 Nov 2014 11:41:21 +1300

koha (3.16.04) squeeze; urgency=medium

  * New upstream release (3.16.04)

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 02 Oct 2014 12:08:56 +1300

koha (3.16.03) squeeze; urgency=medium

  * New upstream release (3.16.03)

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 28 Aug 2014 12:09:04 +1200

koha (3.16.02) squeeze; urgency=medium

  * New upstream release (3.16.02)

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 24 Jul 2014 11:52:50 +1200

koha (3.16.01) squeeze; urgency=medium

  * New upstream release (3.16.01)

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 27 Jun 2014 14:57:10 +1200

koha (3.16.00) squeeze; urgency=medium

  * New major upstream release (3.16.00)
  * Release notes are at http://koha-community.org/koha-3-16-0-released/

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 23 May 2014 11:32:21 +1200

koha (3.14.06) squeeze; urgency=medium

  * New upstream release (3.14.06) 

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 01 May 2014 17:19:40 +1200

koha (3.14.05) squeeze; urgency=medium

  * New upstream release (3.14.05)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 31 Mar 2014 11:55:56 +1300

koha (3.14.04) squeeze; urgency=medium

  * New upstream release (3.14.04) 

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 27 Feb 2014 15:42:15 +1300

koha (3.14.03) squeeze; urgency=high

  * New upstream release (3.14.03)
  * This contains urgent security patches, for more information see
    http://www.koha-community.org or the Koha mailing list.

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 07 Feb 2014 13:27:28 +1300

koha (3.14.02-1) squeeze; urgency=low

  * New upstream release (3.14.02)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 27 Jan 2014 14:11:22 +1300

koha (3.14.01.1-1) squeeze; urgency=low

  * Re-release to account for a packaging error 

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 14 Jan 2014 13:49:55 +1300

koha (3.14.01-1) squeeze; urgency=low

  * New upstream release (3.14.01)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 30 Dec 2013 15:01:44 +1300

koha (3.14.00-1) squeeze; urgency=low

  * New major upstream release (3.14.00)
  * Release notes are at http://koha-community.org/koha-3-14-0-released/

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 22 Nov 2013 11:40:21 +1300

koha (3.12.06-1) squeeze; urgency=low

  * New upstream release (3.12.06) 

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 29 Oct 2013 16:00:55 +1300

koha (3.12.05-1) squeeze; urgency=low

  * New upstream release (3.12.05) 

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 24 Sep 2013 15:24:19 +1200

koha (3.12.04-1) squeeze; urgency=low

  * New upstream release (3.12.04) 

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 02 Sep 2013 16:09:43 +1200

koha (3.12.03.1-1) squeeze; urgency=low

  * 3.12.03 with corrected release notes.
  * Specific reference for security update available at:
    http://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=10657

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 30 Jul 2013 08:49:35 +1200

koha (3.12.03-1) squeeze; urgency=high

  * New upstream release (3.12.03)
  * This contains an urgent security patch, for more information see
    http://www.koha-community.org or the Koha mailing list.

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 30 Jul 2013 01:18:42 +1200

koha (3.12.02-1) squeeze; urgency=low

  * New upstream release (3.12.02)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 24 Jul 2013 23:05:10 +1200

koha (3.12.01-1) squeeze; urgency=low

  * New upstream release (3.12.01) 

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 24 Jun 2013 14:25:54 +1200

koha (3.12.00.1-1) squeeze; urgency=low

  * Minor update to add support for wheezy 

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 04 Jun 2013 15:35:18 +1200

koha (3.12.00-1) squeeze; urgency=low

  * New major upstream release (3.12.00)
  * Release notes are at http://kohadev.cpbibliography.com/relnotes312.pdf

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 21 May 2013 15:04:27 +1200

koha (3.10.04-1) squeeze; urgency=low

  * New upstream release (3.10.04)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 25 Mar 2013 14:36:47 +1300

koha (3.10.03-1) squeeze; urgency=low

  * New upstream release (3.10.03)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 25 Feb 2013 15:50:34 +1300

koha (3.10.02-1) squeeze; urgency=low

  * New upstream release (3.10.02)

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 25 Jan 2013 15:01:53 +1300

koha (3.10.01-1) squeeze; urgency=low

  * New upstream release (3.10.01)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 31 Dec 2012 14:57:12 +1300

koha (3.10.00.1-1) squeeze; urgency=low

  * Fix packaging rules for YUI (bug #9052)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 28 Nov 2012 20:01:27 +1300

koha (3.10.00-1) squeeze; urgency=low

  *  New major upstream release (3.10.00)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 26 Nov 2012 17:25:11 +1300

koha (3.8.0-1) squeeze; urgency=low

  * New major upstream release (3.08.00)

 -- Robin Sheat <robin@catalyst.net.nz>  Sat, 28 Apr 2012 12:39:17 +1200

koha (3.6.4-1) squeeze; urgency=low

  * New upstream release (3.06.04)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 07 Mar 2012 18:06:04 +1300

koha (3.6.3-1) squeeze; urgency=low

  * New upstream release (3.06.03)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 01 Feb 2012 17:01:36 +1300

koha (3.6.2-1) squeeze; urgency=low

  * New upstream release (3.06.02)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 11 Jan 2012 17:08:55 +1300

koha (3.6.1-1) squeeze; urgency=high

  * New upstream release (3.06.01)
  * This is a security release, see
    http://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=6628
    http://bugs.koha-community.org/bugzilla3/show_bug.cgi?id=6629

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 02 Dec 2011 15:31:47 +1300

koha (3.6.0-1) squeeze; urgency=low

  * New major upstream release (3.06.00)

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 26 Oct 2011 15:56:46 +1300

koha (3.4.5-1) squeeze; urgency=low

  * New upstream release (3.04.05) 

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 28 Sep 2011 17:27:50 +1300

koha (3.4.4-1) squeeze; urgency=low

  * New upstream release (3.04.04)

 -- Robin Sheat <robin@catalyst.net.nz>  Mon, 29 Aug 2011 18:23:45 +1200

koha (3.4.3-1) squeeze; urgency=low

  * New upstream release (3.04.03) 

 -- Robin Sheat <robin@catalyst.net.nz>  Wed, 27 Jul 2011 13:42:31 +1200

koha (3.4.2-1) squeeze; urgency=low

  * New major version (3.04.02)
  * Added the koha-upgrade-to-3.4 script

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 15 Jul 2011 15:02:54 +1200

koha (3.2.9-1) squeeze; urgency=high

  * New upstream release (3.02.09)
  * This is a security release, see
    http://lists.katipo.co.nz/pipermail/koha/2011-May/029046.html

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 17 May 2011 16:09:09 +1200

koha (3.2.7-1) squeeze; urgency=low

  * New upstream release (3.02.07) 

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 19 Apr 2011 14:35:49 +1200

koha (3.2.6-1) squeeze; urgency=low

  * New upstream release (3.02.06) 

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 29 Mar 2011 14:38:28 +1300

koha (3.2.5-1) squeeze; urgency=high

  * New upstream release (3.02.05)
  * This is a security release, see
    http://lists.katipo.co.nz/pipermail/koha/2011-February/027771.html

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 25 Feb 2011 11:39:21 +1300

koha (3.2.3-1) squeeze; urgency=low

  * New upstream release (3.02.03) 

 -- Robin Sheat <robin@catalyst.net.nz>  Tue, 08 Feb 2011 10:50:10 +1300

koha (3.2.2-1) squeeze; urgency=low

  * New upstream release (3.02.02) 

 -- Robin Sheat <robin@catalyst.net.nz>  Sun, 09 Jan 2011 19:42:04 +1300

koha (3.2.1-1) squeeze; urgency=low

  * New upstream release. 

 -- Robin Sheat <robin@catalyst.net.nz>  Thu, 09 Dec 2010 15:35:37 +1300

koha (3.2.0-1) squeeze; urgency=low

  * New upstream release. 

 -- Robin Sheat <robin@catalyst.net.nz>  Fri, 22 Oct 2010 13:04:42 +1300

koha (3.2~0.2) experimental; urgency=low

  * Add notes about README.Debian to package description and postinst output. 

 -- Lars Wirzenius <lars@catalyst.net.nz>  Thu, 27 May 2010 16:37:31 +1200

koha (3.2~0.1) experimental; urgency=low

  * Initial release.

 -- Lars Wirzenius <lars@catalyst.net.nz>  Mon, 12 Apr 2010 12:55:38 +1200
